<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-07-06T11:29:57.130Z" hostname="devserver3.ustadmobile.com" time="1.737">
  <properties/>
  <testcase name="givenAuthSet_whenAuthWithPasswordInvoked_thenWillReturnToken[jvm]" classname="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" time="1.615"/>
  <testcase name="givenAuthSet_whenAuthPasswordInvokedWithWRongPass_thenWillThrowException[jvm]" classname="world.respect.shared.domain.account.AuthWithPasswordIntegrationTest" time="0.121"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Mockito is currently self-attaching to enable the inline-mock-maker. This will no longer work in future releases of the JDK. Please add Mockito as an agent to your build as described in Mockito's documentation: https://javadoc.io/doc/org.mockito/mockito-core/latest/org.mockito/org/mockito/Mockito.html#0.3
WARNING: A Java agent has been loaded dynamically (/home/jenkins/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy-agent/1.15.11/a38b16385e867f59a641330f0362ebe742788ed8/byte-buddy-agent-1.15.11.jar)
WARNING: If a serviceability tool is in use, please run with -XX:+EnableDynamicAgentLoading to hide this warning
WARNING: If a serviceability tool is not in use, please run with -Djdk.instrument.traceUsage for more information
WARNING: Dynamic loading of agents will be disallowed by default in a future release
]]></system-err>
</testsuite>
